RubyGems Navigation menu

plotlyrb 1.1.0

Plotly features added as needed. Uses Python Library as a reference https://github.com/plotly/plotly.py/tree/master/plotly/plotly

Versions:

  1. 1.1.0 - March 08, 2017 (12.5 KB)
  2. 1.0.1 - October 27, 2016 (11.5 KB)
  3. 1.0.0 - October 27, 2016 (11.5 KB)
  4. 0.2.0 - October 27, 2016 (11 KB)
  5. 0.1.5 - January 25, 2016 (10 KB)
Show all versions (10 total)

Development Dependencies (2):

  • bundler ~> 1.11
  • rake ~> 10.0
  • Owners:

    Authors:

    • Veitch Lister Consulting

    SHA 256 checksum:

    093f0129727bcff092db8204337c9ccec0316795a9c1c8b95c2a5bac1471e013

    Total downloads 11,807

    For this version 4,064

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 1.8.7

    Links: